English

FAQ: Do Service Administrator and Metadata Explorer require a JDK?

Question

Do Service Administrator and Metadata Explorer require a JDK?

Answer

Yes. These are JSP Web applications which require the installation of the Java Development Kit (JDK).

The ArcIMS Installation Guide, available on the ArcIMS CD-ROM, contains complete instructions for installing these applications and configuring your Web server/servlet engine to serve them.

Related Information